Пакет openscada-Special.FLibSYS

provides:
openscada-Special.FLibSYS = 0.8.20-alt0.M80P.1
requires:
openscada-core = 0.8.20-alt0.M80P.1
libcrypto.so.10 >= set:qpvtyf
libfftw3.so.3 >= set:lj2ub2ILBy2
Наверх